;-------------------------------------------------------------------------------------------------------------
;contact support@cherryplayer.com if you would like to add your language(s) into CherryPlayer official release
;-------------------------------------------------------------------------------------------------------------
[General]
title=Русский
;'locales' is list of locales associated with this language file taken from http://msdn.microsoft.com/en-us/library/aa912040.aspx
;Russian:0x0419|Ukrainian:0x0422|Belarusian:0x0423|Uzbek:0x0843|Uzbek:0x0443|Kazakh:0x043f|Armenian:0x042b
;IMPORTANT!!! Remove next 'locales' line if you add NEW language for you!
locales=0x0419|0x0423|0x0843|0x0443|0x043f|0x042b|0x082c|0x042c

[Countries]
Abkhazia=Абхазия
Argentina=Аргентина
Armenia=Армения
Australia=Австралия
Austria=Австрия
Azerbaijan=Азербайджан
Belarus=Беларусь
Belgium=Бельгия
Brazil=Бразилия
Bulgaria=Болгария
Canada=Канада
China=Китай
Colombia=Колумбия
CostaRica=Коста-Рика
Croatia=Хорватия
Cuba=Куба
Cyprus=Кипр
CzechRepublic=Чешская Республика
Denmark=Дания
Egypt=Египет
Estonia=Эстония
Finland=Финляндия
France=Франция
Georgia=Грузия
Germany=Германия
Greece=Греция
Hungary=Венгрия
India=Индия
Ireland=Ирландия
Israel=Израиль
Italy=Италия
Kazakhstan=Казахстан
Korea=Корея
Latvia=Латвия
Lithuania=Литва
Mexico=Мексика
Moldavia=Молдавия
Monaco=Монако
Morocco=Марокко
Netherlands=Нидерланды
NewZealand=Новая Зеландия
Norway=Норвегия
Peru=Перу
Poland=Польша
Portugal=Португалия
Romania=Румыния
Russia=Россия
Senegal=Сенегал
Serbia=Сербия
Slovakia=Словакия
Slovenia=Словения
SouthAfrica=ЮАР
Spain=Испания
Sweden=Швеция
Switzerland=Швейцария
Thailand=Таиланд
Tunisia=Тунис
Turkey=Турция
UAE=ОАЭ
UK=Великобритания
Ukraine=Украина
UnitedStates=США
Uzbekistan=Узбекистан
Jamaica=Ямайка
Japan=Япония

[MsgOverVideo]
volume=Громкость
position=Перемотка

[SearchBar]
search_settings=Настройки поиска
;------------------------------
all_sources=Все источники
4shared=4shared
twitch=Twitch.tv
soundcloud=SoundCloud
vkontakte=ВКонтакте
youtube=YouTube
zaycevnet=Zaycev.net
;-----------------------------
type=Тип
type_streams=Прямые эфиры
type_video=Видео
type_channels=Каналы
type_playlists=Плейлисты
type_movies=Фильмы
type_show=Шоу
type_any=Любые
type_games=Игры
;-----------------------------
upload_date=По дате загрузки
upload_last_hour=За последний час
upload_today=За сегодня
upload_this_week=За эту неделю
upload_this_month=За этот месяц
upload_this_year=За этот год
upload_all_time=Все время
;-----------------------------
duration=Длительность
duration_less2=< 2 минут
duration_2to10=2 - 10 минут
duration_10to30=10 - 30 минут
duration_more30=> 30 минут
duration_short=Короткие
duration_long=Длинные
duration_any=Любые
;-----------------------------
sort_by=Упорядочить
sort_by_relevance=По релевантности
sort_by_popularity=По популярности
sort_by_duration=По длительности
sort_by_upload_date=По дате загрузки
sort_by_view_count=По числу просмотров
sort_by_rating=По рейтингу
;-----------------------------
search_by=Поиск по
search_by_title=Названию
search_by_artist=Исполнителю
;-----------------------------
features=Особенности
video_hd_quality=HD
video_subtitles=Субтитры
yt_creative_commons=Лицензия\nCreative Commons
video_3d=В формате 3D
video_live=Прямые трансляции
video_safe_search=Безопасный поиск
;-----------------------------
;4shared extended
views=Просмотры
views_this_month=За этот месяц
views_all_time=За все время
size=Размер
size_small=Маленький
size_large=Большой
name=Имя
name_az=А - Я
name_za=Я - A

[InputLabels]
create_playlist=Создать плейлист
search_music=Поиск музыки
search_videos=Поиск видео
drag_drop_files=Перетащите медиа файлы
no_search_results=По Вашему запросу ничего не найдено
comments_disabled=Комментарии к этому видео отключены

[BalloonPopups]
vk_login_title=Войдите в ВКонтакте и получите\nбольше результатов поиска
vk_login_stop=Больше не показывать

[Music]
title=Музыка
my_tracks=Мои аудиозаписи

[Videos]
title=Видео
my_videos=Мои видеозаписи
my_downloads=Мои загрузки

[Radio]
title=Радио
countries=Страны

[SHOUTcast]
Alternative=Альтернатива
Blues=Блюз
Classical=Классика
Country=Кантри
Decades=Музыка прошлых лет
EasyListening=Легкая музыка
Electronic=Электронная
Folk=Народная
Inspirational=Мотивация
International=Международная
Jazz=Джаз
Latin=Латина
Metal=Металл
Misc=Разное
NewAge=New Age
Pop=Поп
PublicRadio=Общественное Радио
RnBandUrban=Rnb & Urban
Rap=Рэп
Reggae=Регги
Rock=Рок
SeasonalandHoliday=Праздничная
Soundtracks=Саундтреки
Talk=Разговор
Themes=Темы

[BBC]
singles=Топ 40
dancesingles=Данс-поп топ
indiesingles=Инди-поп топ
rnbsingles=RnB топ
rocksingles=Рок топ
asian=Азиатский топ

[Billboard]
singles=Топ 100

[Last.fm]
lovedtracks=Любимые аудиозаписи
hypedtracks=Набирающие популярность аудиозаписи
toptracks=Топ аудиозаписей

[Twitch]
following=Подписки
;top playlists
topgames=Игры
topchannels=Каналы
topvideos=Видеоматериалы
;game filter
live_channels=Активные каналы
videos=Видеоматериалы
;channel filter
live_stream=Прямой эфир
highlights=Самые яркие моменты
past_broadcasts=Прошлые трансляции
;video date filter
upload_this_week=Неделя
upload_this_month=Месяц
upload_all_time=Все время
;channel languages filter
all_languages=Все языки
da=Dansk
de=Deutsch
en=English
es=Español
es-mx=Español - México
fr=Français
it=Italiano
hu=Magyar
nl=Nederlands
no=Norsk
pl=Polski
pt=Português
pt-br=Português Brasileiro
sk=Slovenčina
fi=Suomi
sv=Svenska
vi=Tiếng Việt
tr=Türkçe
cs=Čeština
el=Ελληνικά
bg=Български
ru=Русский
ar=العربية
th=ภาษาไทย
zh-cn=中文 简体
zh-tw=中文 繁體
ja=日本語
ko=한국어

[YouTube]
MyChannel=Мой канал
Subscriptions=Подписки
WatchHistory=Просмотренные
WatchLater=Посмотреть позже
LikedVideos=Понравившиеся
most_popular=Популярные на YouTube
Film=Фильмы и Анимация
Autos=Транспорт
Music=Музыка
Animals=Животные
Sports=Спорт
Travel=Путешествия
Gaming=Компьютерные игры
People=Люди и блоги
Comedy=Юмор
Entertainment=Развлечения
News=Новости и Политика
Howto=Хобби и Стиль
Education=Образование
Technology=Наука и Техника
Nonprofit=Общество
;------Browse Channels
browse_channels=Каталог каналов
FilmAndEntertainment=Фильмы и развлечения
BeautyAndFashion=Красота и мода
Automotive=Автомобили
TopYouTubeCollections=Лучшие коллекции YouTube
Animation=Мультфильмы
Tech=Технологии
ScienceAndEducation=Наука и образование
CookingAndHealth=Кулинария и здоровье
;-----Most populat playlists
Music=Музыка
Gaming=Игры
Films=Фильмы
Culture=Культура
Knowledge=Наука и знания
Lifestyle=Образ жизни
News=Новости
Vehicles=Транспорт
Animals=Животные
Religion=Религия
Politics=Политика
TVShows=Телепередачи
Advertising=Реклама
SoapOperas=Мыльные оперы
RealityTV=Реалити-шоу
TalkShows=Ток-шоу
ComedyFilms=Кинокомедии
Drama=Драмы
Animation=Анимация
DocumentaryFilms=Документальные фильмы
CountryMusic=Кантри
PopMusic=Поп-музыка
HipHopMusic=Хип-хоп
BallGames=Игры с мячом
IndividualSports=Одиночные виды спорта
Software=Программное обеспечение
Internet=Интернет
SportsVideoGames=Спортивные видеоигры
ActionAdventureGames=Приключенческие боевики
PuzzleGame=Логические игры
ActionGame=Экшен-игры
StrategyVideoGames=Стратегии
RolePlayingGames=Ролевые игры
Elections=Выборы
Comedy=Юмор
StrikingCombatSports=Контактные единоборства
GameConsoles=Игровые консоли
OpenWorldGames=Игры с открытым миром
MMORPG=ММОРПГ
ProgressiveHouse=Прогрессив-хаус
Laptops=Ноутбуки
;-----YouTube channel filters
videos=Видео
trending=Набирающие популярность
live=Прямые трансляции
playlists=Плейлисты
channels=Каналы


[VK]
my_tracks=Мои аудиозаписи
popular_tracks=Популярные аудиозаписи
recommended_tracks=Рекомендуемые аудиозаписи
my_videos=Мои видеозаписи

[DownloadDialog]
title=Загрузка
save_to=Сохранить в
low_quality=Низкое качество
high_quality=Высокое качество
audio_only=Только аудио\n(из этого видео)

[OpenUrlDialog]
title_open=Открыть URL/Live/Радио
title_add=Добавить URL/Live/Радио в
title=Название
image=Изображение
browse=Просмотр
select_type=Выберите тип URL
music_type=Музыка/Радио
video_type=Видео/Live

[WindowSettingsDialog]
title=Настройки окна
;---general
general=Основные
save_pos_and_size=Сохранять позицию и размер
;---icon
icon=Иконка
only_taskbar=Только на панели задач
ontaskbar_to_tray=На панели задач | сворачивать в трей
ontaskbarandtray_to_tray=На панели задач и в трее | сворачивать в трей
only_tray=Только в трее

[VideoSettingsDialog]
title=Настройки видео
twitch_title=Настройки Twitch
youtube_title=Настройки YouTube
;---aspect ratio
aspect_ratio=Пропорции
ar_default=По умолчанию
ar_custom=Задать
ar_stretch=Растянуть на окно
;---geometry
geometry=Геометрия
zoom_x=Ширина
zoom_y=Высота
connect_zoom_xy=Сохранить пропорции
pos_x=Влево/Вправо
pos_y=Вверх/Вниз
;---color correction
color_correction=Коррекция цвета
brightness=Яркость
contrast=Контраст
hue=Оттенок
saturation=Насыщенность
apply_to_all=Применить ко всем видео
;---other
show_info=Показать панель с информацией о видео
show_chat=Показать чат
show_comments=Показать комментарии
normal_mode=Обычный режим
full_screen_mode=Полноэкранный режим

[CodecSettingsDialog]
title=Настройки кодеков
use_builtin_codecs=Использовать встроенные кодеки
use_system_codecs=Использовать системные кодеки
to_read_file=При чтении файла
to_decode_audio=При декодировании аудио
to_decode_video=При декодировании видео
use_dxva_decoding=Использовать аппаратное ускорение по возможности
playback_video_in_music=Проигрывание видео файлов из плейлистов Музыки
show_hd_video_in_music=Показывать видео при проигрывании с компьютера
show_web_video_in_music=Показывать видео при проигрывании с интернета
changes_effect_note=Изменения вступят в силу после рестарта проигрывания

[AboutDialog]
title=О CherryPlayer
all_rights=Все права защищены.

[Menu]
;---------Open
open_file=Открыть файл
open_directory=Открыть папку
add_file=Добавить файл
add_file_here=Добавить файл сюда
add_directory=Добавить папку
add_directory_here=Добавить папку сюда
open_url=Открыть URL/Live/Радио
add_url=Добавить URL/Live/Радио
add_url_here=Добавить URL/Live/Радио сюда
open_location=Показать в папке
open_in_browser=Открыть в браузере
;---------Playlist
playlist_add_file=Добавить файл
playlist_add_folder=Добавить папку
playlist_rename=Переименовать
playlist_remove=Удалить
playlist_clear=Удалить содержимое
;---------Playback rate
rate_title=Скорость проигрывания
rate_increase=Увеличить скорость
rate_decrease=Уменьшить скорость
rate_reset=Скинуть скорость проигрывания
;---------Streams
streams_audio=Аудио дорожки
streams_add_audio=Добавить аудио дорожку
streams_video=Видео дорожки
streams_subtitle=Субтитры
streams_add_subtitle=Добавить субтитры
;--------Language Submenu
language_title=Язык (Language)
;--------Help Submenu
help_title=Помощь
help_home_page=Домашняя страница
help_check_updates=Проверить обновление
help_video_tutorial=Просмотреть видео руководство
help_report_bug=Сообщить о проблеме
help_ask_question=Задать вопрос
help_donate=Пожертвовать
help_about=О Cherryplayer
;---------Volume Submenu
volume_title=Громкость
volume_up=Громче
volume_down=Тише
volume_mute=Отключить
;---------On Top
ontop_title=Поверх всех окон
ontop_never=Никогда
ontop_always=Всегда
ontop_while_playing=При воспроизведении
ontop_while_playing_video=При воспроизведении видео
;---------TextInput
cut=Вырезать
copy=Скопировать
copy_all=Скопировать всё
paste=Вставить
paste_and_search=Вставить и искать
paste_and_add=Вставить и добавить
delete=Удалить
select_all=Выделить всё
;---------Settings
audio_settings=Настройки звука
;---------Video settings
video_title=Видео
video_settings=Настройки видео
video_maximize=Развернуть
video_minimize=Свернуть
video_ar=Пропорции
video_ar_default=Пропорции по умолчанию
video_ar_custom=Задать пропорции
video_ar_stretch=Растянуть на окно
video_ar_reset=Скинуть пропорции
video_size_increase=Увеличить размер
video_size_decrease=Уменьшить размер
video_width_increase=Увеличить ширину
video_width_decrease=Уменьшить ширину
video_height_increase=Увеличить высоту
video_height_decrease=Уменьшить высоту
video_size_reset=Скинуть размер
video_move_left=Переместить влево
video_move_right=Переместить вправо
video_move_up=Переместить вверх
video_move_down=Переместить вниз
video_move_center=Центрировать
video_bchs=Коррекция цвета
video_b_increase=Увеличить яркость
video_b_decrease=Уменьшить яркость
video_c_increase=Увеличить контрастность
video_c_decrease=Уменьшить контрастность
video_h_increase=Увеличить оттенок
video_h_decrease=Уменьшить оттенок
video_s_increase=Увеличить насыщенность
video_s_decrease=Уменьшить насыщенность
video_bchs_reset=Скинуть коррекцию цвета
;---------Other
play_pause=Воспроизведение/Пауза
play=Воспроизведение
stop=Стоп
previous=Назад
next=Вперед
repeat=Повтор
shuffle=Случайный порядок
copy_path=Скопировать путь к файлу
copy_url=Скопировать Ссылку
copy_cherry_url=Скопировать Cherry Ссылку
buy_on_amazon=Купить на Amazon
download=Загрузить
find_more=Найти больше...
enter_fullscreen=Во весь экран
exit_fullscreen=Выход из полноэкранного режима

[ButtonText]
ok=OK
reset=Сброс
open=Открыть
login=Войти
logout=Выйти
browse=Выбрать
download=Загрузить
cancel=Отменить
close=Закрыть
subscribe=Подписаться
unsubscribe=Отписаться
top_comments=Сначала популярные
newest_first=Сначала новые
reply=Ответить
view_all_replies=Показать все ответы
hide_replies=Скрыть ответы
show_more=Показать больше
add_comment=Оставьте комментарий
send=Отправить

[ButtonTooltip]
;--------Title
main_menu=Главное меню
app_minimize=Свернуть
app_maximize=Развернуть
app_restore=Свернуть в окно
app_close=Закрыть
;--------TopBar
hide_playlists=Скрыть список плейлистов
show_playlists=Показать список плейлистов
show_played=Показать проигрываемое аудио/видео
search_music=Поиск музыки
search_videos=Поиск видео
search_button=Поиск
playlist_view1=Список
playlist_view2=Крупный список
playlist_view3=Плитка
settings=Настройки
;--------LeftPanel
add_playlist=Добавить плейлист
collapse=Свернуть
expand=Развернуть
music_playlists=Музыкальные плейлисты
videos_playlists=Видео плейлисты
radio_playlists=Радио
bbc_playlists=BBC топы
bbd_playlists=Billboard топ 100
lastfm_playlists=Last.fm топы
youtube_playlists=YouTube топы
vk_playlists=VK плейлисты
video_quality=Качество видео
;--------Video
video_quality=Качество видео
video_minimize=Свернуть видео
video_maximize=Развернуть видео
enter_fullscreen=Во весь экран
exit_fullscreen=Выход из полноэкранного режима
;--------PlayBar
previous=Назад
play=Воспроизведение
pause=Пауза
stop=Стоп
next=Вперед
sound_on=Звук включен
sound_off=Звук выключен
repeat_on=Повтор включен
repeat_off=Повтор выключен
shuffle_on=Случайный порядок включен
shuffle_off=Случайный порядок выключен
;---------Other
open_file=Открыть файл
open_location=Показать в папке
add_to_playlist=Добавить в плейлист
browse_dlfolder=Выбрать папку загрузки
login=Войти в ВКонтакте
logout=Выйти из ВКонтакте
download=Загрузить
downloaded=Загружено
show_chat=Показать чат
hide_chat=Скрыть чат
show_comments=Показать комментарии
hide_comments=Скрыть комментарии
cancel=Отменить
remove=Удалить